@media screen and (max-width:1325px) {
	#header figure { display:none; }
	#header-content { background:none; }
}

@media screen and (max-width:980px) {
	#wrapper { margin-bottom: 0; height: auto; min-height: 0; }
	#push, #footer { height: auto; }
	#footer { overflow: hidden; padding-bottom: 20px; }
	#footer #about-site, #footer #direct-contact { float: none; width: auto; margin: 1em 0; }
	#footer .contactinformatie { float: none; width: auto; position: static; clear: both; margin: 1em 0; }
	
}

@media screen and (max-width:940px) {
	.toptasks li { width:40%; margin-right:2%; }
	.toptasks .node4, .toptasks .node7, .toptasks .node10 { clear:none; }
	.toptasks .node3, .toptasks .node5, .toptasks .node7 { clear:left; }
	.toptasks .node3, .toptasks .node6, .toptasks .node9, .toptasks .node12 { margin-right:2%; }

	form label.block	{ display: block; width: auto; margin-bottom: 5px; }
	form input,
	form select,
	form textarea		{ max-width:90%; margin-bottom: 10px; }
	form input.radio,
	form input.checkbox	{ margin-bottom: 15px; vertical-align: text-top; }
	form input.button	{ margin-left: 0; margin-top: 5px; }
	form a.back			{ margin: 0; }
	form span.info,
	form span.error		{ padding-left: 0; }
	
	fieldset,
	div.fieldset { margin-left: 0; margin-right: 0; }

	#appointment fieldset.product input.delete { width:24px; height:24px; background-position:center center; text-indent:-9999px; }

	ul.sitemap { column-count: 2; -moz-column-count: 2; -webkit-column-count: 2; }
}

@media screen and (max-width:870px) {
	a.thickbox { width:30%; margin-right:3%; }
	a.thickbox img { width:100%; height:auto; }
	
		#about-site										{ float:left; text-align:left; }
	.address, #direct-contact, #about-site 			{ width:50%; margin-right:0; text-align:left; }
	#direct-contact li 								{ margin-left:0; margin-right:10px; }
	#footer 										{ padding:0 0 24px 0; }
	#footer .phone									{ font-weight:bold; }
}



@media screen and (max-width:800px) {

	#toptaken li#link-other-theme a					{ min-width:48px; padding:48px 10px 0; text-align:center; color:#FFF;  }
	#toptaken li#link-other-theme a					{ padding:48px 10px 0; background:url("/data/images/4/1/5/info.png"); text-decoration:none; text-align:center; background-position:center 8px; background-repeat:no-repeat; background-size:32px 32px; display:block; color:#FFF; position:static; }
	#toptaken li#link-other-theme a:hover,
	#toptaken li#link-other-theme a:focus			{ background-color:#545490; color:#FFF; }
	#toptaken li#link-other-theme a:before			{ content:""; }
	#toptaken li#link-other-theme span				{ display: none; }
	#toptaken li#link-other-theme a:first-letter	{ text-transform: capitalize; }
	#toptaken li#link-other-theme					{ float:left; position:static; }

	#breadcrumb										{ padding-right:0; }
	#pre-footer										{ margin:0; }
	#footer-az-index ul li							{ display:inline-block; }
	#footer-az-index .center-align					{ background: none; }
	
	#container a.button.switch_section.inwoners		{ top: 20px; margin-top: 0; padding: 0.5em; }



	#toptaken 										{ padding-bottom:14px; }	
}

@media only screen and (max-width:800px) and (-webkit-min-device-pixel-ratio: 2), only screen and (max-width:800px) and (min--moz-device-pixel-ratio: 2), only screen and (max-width:800px) and (-o-min-device-pixel-ratio: 2/1), only screen and (max-width:800px) and (min-device-pixel-ratio: 2) {
	#toptaken li#link-other-theme a					{ background-image:url("/data/images/4/1/6/info.png"); }
}

@media screen and (max-width:720px) {
	#pre-footer img {display:none; }
}

@media screen and (max-width:650px) {
	#content, #sidebar-top, #sidebar-bottom			{ float:none; width:auto; }
	
	/* from 'mobile' make huge H1 smaller */
	h1 { font-size: 2em; }

	ul.toptasks { text-align:left; }
	.toptasks li { width:auto;  }
	.toptasks .node4, .toptasks .node7, .toptasks .node10, .toptasks .node3, .toptasks .node5 { clear:both; }
	
	ul.sitemap { column-count: auto; -moz-column-count: auto; -webkit-column-count: auto; }


}

@media screen and (max-width:600px) {
	#toptaken li a { margin-right: 0; }	
	#search #q { width: 240px; }	
}

@media screen and (max-width:450px) {
	.address, #direct-contact, #about-site 			{ width:auto; float:none; clear:both; }
	#about-site 									{ margin-top: 12px; }

	#toptaken li									{ width: 100%; }

	.toptasks li									{ width:auto; margin-right:0; float:none; }
	
	#logo 											{ padding-top: 70px; }
	#container a.button.switch_section.inwoners		{ font-size: 0.875em; }

	.toptasks li h2 { font-size:1.2em; }
}

@media screen and (max-width:360px) {
	#header											{ min-height:0; }
	#header #logo 									{ font-size:3.2em; line-height:1em;}
	#header #logo span								{ font-size:0.4em; line-height:0.4em; }
	#header-content									{ height:auto; }
	
	#header figure									{ position:absolute; left:-9999px; right:auto; }
	
	#header #logo									{ max-width: 240px; }
	#search #search-submit							{ text-indent:-9999px; background-position:center center; padding:0; }
}